/* 

Theme Name:   A-Jet Services

URI:    www.realweb.co.nz 

Description:  A-Jet Services - Fully Responsive and Mobile Friendly theme built by RealDesign

Author:       RealWeb	www.realweb.co.nz

Template:     BugsPatrol

Version:      1.0 

Tags:         light, inheritable theme-options 

Text Domain:  bugspatrol*/



@charset 'utf-8';



@import url("../bugspatrol/style.css");



/* =Theme customization starts here-------------------------------------------------------------- */







.logo img {



    margin: 0px;



}



.top_panel_top_phone_area strong {



    font-size: 20px;



}



@media only screen and (min-width: 1263px) and (max-width: 1439px) {



    .content_wrap {



        width: 90% !important;



    }



}



.home .top_panel_middle .logo {



    margin-bottom: 0;



}



.top_panel_middle .logo {



    margin-top: 0 !important;



}



.top_panel_wrap .logo_main {



    height: 110px !important;



}



.top_panel_middle .menu_main_wrap {



    margin-top: 2.5em !important;



}



.top_panel_middle .menu_main_wrap {



    margin-bottom: 2.4em !important;



}



.top_panel_fixed .top_panel_middle .menu_main_wrap {



    margin-bottom: 1em !important;



    margin-top: 1.5em !important;



}



.sc_item_descr {



    font-size: 1.5em !important;



}



div.hometabs li.vc_tta-tab 



{



width:25% !important;

margin:0px !important;	



}

div.hometabs .vc_tta-tabs-container 

{

margin:0px !important;	

padding:0px !important;	

}







div.hometabs .vc_tta-panel-body



{



	background:#fff !important;



}



div.hometabs .vc_tta-panel-body p



{



	margin-bottom:0px;



}







div.hometabs li.vc_tta-tab >a



{



	border-radius:0px !important;



	border-width:0px;



	min-height:215px;



	background-size: cover !important;



	color: #fff !important;



	font-size: 2.2em;



	padding: 30% 0 !important;



	text-align: center;

	text-shadow: 2px 2px #000;



}



div.hometabs li.vc_tta-tab:nth-child(1) a



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/06/flood1.jpg');	



}



div.hometabs li.vc_tta-tab:nth-child(2) a



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/06/pest1.jpg');	



}



div.hometabs li.vc_tta-tab:nth-child(3) a



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/06/carpet1.jpg');	



}

div.hometabs li.vc_tta-tab:nth-child(4) a



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/07/bedbug1.jpg');	



}



div.hometabs li.vc_tta-tab:nth-child(1) a:hover



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/06/flood1h.jpg');	



}



div.hometabs li.vc_tta-tab:nth-child(2) a:hover



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/06/pest1h.jpg');	



}



div.hometabs li.vc_tta-tab:nth-child(3) a:hover



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/06/carpet1h.jpg');	



}

div.hometabs li.vc_tta-tab:nth-child(4) a:hover



{



	background:url('http://build.realweb.co.nz/ajet/wp-content/uploads/2017/07/bedbug2.jpg');	



}







@media only screen and (max-width: 480px) {



 div.hometabs li.vc_tta-tab 



{



width:100% !important;	



} 

.simages .wpb_single_image

{

	text-align:center !important;

} 

.simages .img

{

	width:75%;

}



}







div.hometabs p:empty



{



	display:none;



}







.tabsunder {



    position:relative;



   



}



.tabsunder:after {



	content:'';



    position: absolute;



    left: 0;



    right: 0;



    top: 100%;



    margin: 7px auto;



    width: 10%;



    height: 3px;



    background: #DA373B;



}

.tp-caption.BugsPatrolButton, .BugsPatrolButton

{

	background-color: rgba(226, 2, 28,1.00) !important;

}



.colforms input,.colforms select,.footer-title

{

	width:100% !important;

}

.minheightissue{

    min-height: 285px;

}
h4.sc_title.sc_title_iconed.sc_align_left a
{
	color:#DA373B !important;
}